


#stacks_in_43 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_43 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_43 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_43 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_43 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:12px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_43 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_43 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_43 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_43 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_43 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_43 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_43 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_43 .sweet_button.adv_gradient {
	background: rgba(74, 115, 224, 1.00);
	background: linear-gradient(top, rgba(74, 115, 224, 1.00), rgba(179, 179, 179, 1.00));
}
#stacks_in_43 .sweet_button.adv_gradient:hover {
	background: rgba(94, 135, 244, 1.00);
	background: linear-gradient(top, rgba(94, 135, 244, 1.00), rgba(199, 199, 199, 1.00));
}
#stacks_in_43 .sweet_button.adv_gradient:active{
	background: rgba(54, 95, 204, 1.00);
	background: linear-gradient(top, rgba(54, 95, 204, 1.00), rgba(159, 159, 159, 1.00));
}
#stacks_in_43 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
}
#stacks_in_43 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
}
#stacks_in_43 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
}






#stacks_in_43 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_121 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_121 {
	width: 60%;
}

#stacks_in_123 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_124 {
	font-size: 139%;
}
#stacks_in_125 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_125 a,
#stacks_in_125 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_125 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_125 a i,
#stacks_in_125 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_125 a,
  #stacks_in_125 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_125 a:hover,
  #stacks_in_125 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_125 a i,
  #stacks_in_125 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_125 a:hover i,
  #stacks_in_125 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_125 a,
    #stacks_in_125 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_125 {
	margin:  5px;
	padding:  4px;
}
